Bug 860213 - [abrt] python-2.7.3-7.2.fc17: gtk_tree_path_new_from_node: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] python-2.7.3-7.2.fc17: gtk_tree_path_new_from_node: Process /usr/bin/p...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:f1d1925258df08a1cf4abac1c28...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 05:33 EDT by Florian Wallner
Modified: 2013-07-31 15:46 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:46:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.12 KB, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: environ (1.38 KB, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: backtrace (49.88 KB, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: maps (55.38 KB, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: dso_list (11.67 KB, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: var_log_messages (155 bytes, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details
File: open_fds (374 bytes, text/plain)
2012-09-25 05:33 EDT, Florian Wallner
no flags Details

  None (edit)
Description Florian Wallner 2012-09-25 05:33:31 EDT
Version-Release number of selected component:
python-2.7.3-7.2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        python /usr/bin/gnome-tweak-tool
crash_function: gtk_tree_path_new_from_node
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 gtk_tree_path_new_from_node at gtkfilesystemmodel.c
: #6 emit_row_inserted_for_node at gtkfilesystemmodel.c
: #7 node_set_visible at gtkfilesystemmodel.c
: #8 add_file at gtkfilesystemmodel.c
: #9 _gtk_file_system_model_update_file at gtkfilesystemmodel.c
: #10 gtk_file_system_model_query_done at gtkfilesystemmodel.c
: #11 g_simple_async_result_complete at gsimpleasyncresult.c
: #12 complete_in_idle_cb_for_thread at gsimpleasyncresult.c
: #17 gtk_main at gtkmain.c
: #18 ffi_call_unix64 at ../src/x86/unix64.S
Comment 1 Florian Wallner 2012-09-25 05:33:35 EDT
Created attachment 616936 [details]
File: core_backtrace
Comment 2 Florian Wallner 2012-09-25 05:33:37 EDT
Created attachment 616937 [details]
File: environ
Comment 3 Florian Wallner 2012-09-25 05:33:39 EDT
Created attachment 616938 [details]
File: limits
Comment 4 Florian Wallner 2012-09-25 05:33:41 EDT
Created attachment 616939 [details]
File: backtrace
Comment 5 Florian Wallner 2012-09-25 05:33:43 EDT
Created attachment 616940 [details]
File: cgroup
Comment 6 Florian Wallner 2012-09-25 05:33:45 EDT
Created attachment 616941 [details]
File: maps
Comment 7 Florian Wallner 2012-09-25 05:33:47 EDT
Created attachment 616942 [details]
File: dso_list
Comment 8 Florian Wallner 2012-09-25 05:33:49 EDT
Created attachment 616943 [details]
File: var_log_messages
Comment 9 Florian Wallner 2012-09-25 05:33:51 EDT
Created attachment 616944 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:05:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:05:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2013-05-10 01:08:48 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2013-07-03 16:12:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2013-07-31 15:46:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.